 /*  HEADER      
------------------------------*/
/*nav-header-1 navigation*/
.nav-header-1{
	position: absolute;
	height: 29px;
	left: 0;
	top: 0;
}
.nav-header-1 ul{}
.nav-header-1 li{
	float: left;
}
.nav-header-1 a{
	line-height: 29px;
	font-size: 11px;
	color: #6f8894;
	margin-right: 30px;
}
.nav-header-1 a:hover{}
.nav-header-1 .current_page_item a{}
/*end nav-header-1 navigation*/
/*nav-header-2 navigation*/
.nav-header-2{
	position: absolute;
	height: 45px;
	left: 0;
	width: 100%;
	top: 135px;
	overflow: hidden;

}
.nav-header-2:before{
	content:".";
	height: 40px;
	
	background: #3ec2f7; /* Для старых браузров */
	background: -moz-linear-gradient(top, #3ec2f7, #03a0e4); /* Firefox 3.6+ */
	/* Chrome 1-9, Safari 4-5 */
	background: -webkit-gradient(linear, left top, left bottom, 
	            color-stop(0%,#3ec2f7), color-stop(100%,#03a0e4));
	/* Chrome 10+, Safari 5.1+ */
	background: -webkit-linear-gradient(top, #3ec2f7, #03a0e4);
	background: -o-linear-gradient(top, #3ec2f7, #03a0e4); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #3ec2f7, #03a0e4); /* IE10 */
	background: linear-gradient(top, #3ec2f7, #03a0e4); /* CSS3 */
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 0;
	width: 100%;
}
.nav-header-2 ul{
	position: relative;
	left: 50%;
	float: left;
	height: 45px;
	font-size: 0;
	
}
.nav-header-2 li.current_page_item{
	border-top: 5px solid #ff9800;
}
.nav-header-2 li:hover{
	border-top: 5px solid #ff9800;
}
.nav-header-2 li{
	position: relative;
	right: 50%;
	float: left;	
	font-size: 0;
	border-top: 5px solid #fff;
	
}
.nav-header-2 li:first-child a{
	border-left: none;
	padding: 0 19px;
}
.nav-header-2 li:last-child a{
	border-right: none;
	padding: 0 19px;
}
.nav-header-2 a{
	border-left: 1px solid #53ceff;
	border-right: 1px solid #0f8ec5;
	text-decoration: none;
	display: inline-block;
	line-height: 40px;
	font-size: 14px;
	text-transform: uppercase;
	color: #fff;
	padding: 0 17px;
	height: 40px;
	
	background: #3ec2f7; /* Для старых браузров */
	background: -moz-linear-gradient(top, #3ec2f7, #03a0e4); /* Firefox 3.6+ */
	/* Chrome 1-9, Safari 4-5 */
	background: -webkit-gradient(linear, left top, left bottom, 
	            color-stop(0%,#3ec2f7), color-stop(100%,#03a0e4));
	/* Chrome 10+, Safari 5.1+ */
	background: -webkit-linear-gradient(top, #3ec2f7, #03a0e4);
	background: -o-linear-gradient(top, #3ec2f7, #03a0e4); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #3ec2f7, #03a0e4); /* IE10 */
	background: linear-gradient(top, #3ec2f7, #03a0e4); /* CSS3 */
	
}
.nav-header-2 a:hover{
	color: #fff !important;
	background: #02a0e4; /* Для старых браузров */
	background: -moz-linear-gradient(top, #02a0e4, #3dc2f7); /* Firefox 3.6+ */
	/* Chrome 1-9, Safari 4-5 */
	background: -webkit-gradient(linear, left top, left bottom, 
	            color-stop(0%,#02a0e4), color-stop(100%,#3dc2f7));
	/* Chrome 10+, Safari 5.1+ */
	background: -webkit-linear-gradient(top, #02a0e4, #3dc2f7);
	background: -o-linear-gradient(top, #02a0e4, #3dc2f7); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #02a0e4, #3dc2f7); /* IE10 */
	background: linear-gradient(top, #02a0e4, #3dc2f7); /* CSS3 */
	
}

.nav-header-2 .current_page_item a{
	background: #ff9800; /* Для старых браузров */
	background: -moz-linear-gradient(top, #ff9800, #ff7900); /* Firefox 3.6+ */
	/* Chrome 1-9, Safari 4-5 */
	background: -webkit-gradient(linear, left top, left bottom, 
	            color-stop(0%,#ff9800), color-stop(100%,#ff7900));
	/* Chrome 10+, Safari 5.1+ */
	background: -webkit-linear-gradient(top, #ff9800, #ff7900);
	background: -o-linear-gradient(top, #ff9800, #ff7900); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ff9800, #ff7900); /* IE10 */
	background: linear-gradient(top, #ff9800, #ff7900); /* CSS3 */
}
/*end nav-header-2 navigation*/
/*nav-header-3 navigation*/
.nav-header-3{
	background-color: #2d5f77;
	height: 30px;
	position: absolute;
	top: 180px;
	left: 0;
	width: 100%;
}
.nav-header-3 ul{
	font-size: 0;
}
.nav-header-3 li{
	font-size: 0;
	padding-top: 10px;
	float: left;
}
.nav-header-3 li:first-child{
	border-left: none;
}
.nav-header-3 a{
	display: inline-block;
	float: left;
	font-size: 14px;
	color: #fff;
	padding: 0 17px;
	line-height: 10px;
	border-left: 1px solid #3d7691;


}

.nav-header-3 a:hover{}
.nav-header-3 .current_page_item a{}
/*end nav-header-3 navigation*/
.login{
	display: inline-block;
	height: 30px;
	position: absolute;
	right: 0;
	top: 0;
	margin-left: -4px;

}
.login .popup-fx-link{
	display: inline-block;
	height: 30px;
	line-height: 30px;
	font-size: 11px;
	color: #385216;
	text-transform: uppercase;
	text-decoration: none;
	padding: 0 20px;
	background: #bee14e; /* Для старых браузров */
	background: -moz-linear-gradient(top, #bee14e, #84cb32); /* Firefox 3.6+ */
	/* Chrome 1-9, Safari 4-5 */
	background: -webkit-gradient(linear, left top, left bottom, 
	            color-stop(0%,#bee14e), color-stop(100%,#84cb32));
	/* Chrome 10+, Safari 5.1+ */
	background: -webkit-linear-gradient(top, #bee14e, #84cb32);
	background: -o-linear-gradient(top, #bee14e, #84cb32); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #bee14e, #84cb32); /* IE10 */
	background: linear-gradient(top, #bee14e, #84cb32); /* CSS3 */
	text-shadow: 0 1px 0 #ddf4ab;
}
.login .popup-fx-link:before{
	content: '';
	width: 9px;
	height: 4px;
	background-image: url(../images/arb-1.png);
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -5px;
}
.login .popup-fx-link:hover{
	color: #ff7c00;
}
.logo{
	position: absolute;
	left: 0;
	top: 51px;
}
.clock{
	height: 34px;
	position: absolute;
	left: 112px;
	top: 68px;
}
#day{
	width: 34px;
	height: 34px;
	padding-left: 5px;
	background-image: url(../images/bgi-date.png);
	background-repeat: repeat-x;
	background-position: 0 0;
	text-align: center;
	line-height: 34px;
	color: #6f8894;
	font-size: 20px;
	font-family: 'Trebuchet MS';
	float: left;
}
#months-yaer{
	display: block;
	padding-left: 49px;
	line-height: 17px;
	color: #6f8894;
	font-size: 12px;
	font-family: 'Trebuchet MS';
}
#weak-day{
	display: block;
	padding-left: 49px;
	line-height: 17px;
	color: #6f8894;
	font-size: 12px;
	font-family: 'Trebuchet MS';
	font-style: italic;
	text-transform: lowercase;
}
.header-banner{
	width: 468px;
	height: 60px;
	position: absolute;
	top: 55px;
	right: 0;
}
.bread-search{
	height: 50px;
	position: absolute;
	top: 210px;
	background-color: #e5f4fb;
	width: 100%;
}
.breadcrumbs{
	font-size: 11px;
	left: 20px;
	top: 0;
	position: absolute;
	line-height: 50px;
}
.breadcrumbs a{
	color: #3d7691;
	text-decoration: none;
	padding-right: 11px;
	background-image: url(../images/mar-1.png);
	background-repeat: no-repeat;
	background-position: right center;
}
/*search*/
.search1{
	position: absolute;
	right: 19px;
	top: 9px;
	width: 422px;
	height: 32px;
	background-image: url(../images/bgi-search.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.field-search{
	height: 32px;
	line-height: 32px;
	color: #050505;
	font-size: 12px;
	width: 330px;
	padding-left: 10px;
	background-color: transparent;
	border: none;
	position: absolute;
	left: 0;
	top: 0;
}
.button-search{
	height: 20px;
	width: 65px;
	position: absolute;
	right: 6px;
	top: 6px;
	background-color: #37708c;
	border: 1px solid #2c5a70;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #fffefe;
	font-size: 12px;
}
/*end search*/
/*   END HEADER      
------------------------------*/
/*slider-wrapper*/
.slider-wrapper{
	width: 980px;
	margin: auto;
}
/*end slider-wrapper*/


/*   SECTION     
------------------------------*/

/*   CONTENT     
------------------------------*/

.title-all{
	border-bottom: 3px solid #0e9fe8;
	width: 100%;
	position: relative;
	font-size: 0;
	margin-bottom: 17px;
}
.title{
	padding: 0 10px;
	font-family: Trebuchet MS;
	font-size: 14px;
	text-transform: uppercase;
	color: #fff;
	vertical-align: top;
	display: inline-block;
	height: 27px;
	line-height: 27px;
	text-shadow: 0 -1px 0 #0996dc;
	background: #3bc2f7; /* Для старых браузров */
	background: -moz-linear-gradient(top, #3bc2f7, #0e9fe8); /* Firefox 3.6+ */
	/* Chrome 1-9, Safari 4-5 */
	background: -webkit-gradient(linear, left top, left bottom, 
	            color-stop(0%,#3bc2f7), color-stop(100%,#0e9fe8));
	/* Chrome 10+, Safari 5.1+ */
	background: -webkit-linear-gradient(top, #3bc2f7, #0e9fe8);
	background: -o-linear-gradient(top, #3bc2f7, #0e9fe8); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #3bc2f7, #0e9fe8); /* IE10 */
	background: linear-gradient(top, #3bc2f7, #0e9fe8); /* CSS3 */
}
.all:hover{
	color: #ff7c00;
	text-decoration: underline;
}
.all{
	display: inline-block;
	vertical-align: top;
	font-size: 12px;
	line-height: 27px;
	color: #009ee7;
	text-decoration: underline;
	margin-left: 10px;
	font-family: Trebuchet MS;
}
.title2-all2{
	border-bottom: 3px solid #818181;
	width: 100%;
	position: relative;
	font-size: 0;
	margin-bottom: 17px;
}
.title2{
	padding: 0 10px;
	font-family: Trebuchet MS;
	font-size: 14px;
	text-transform: uppercase;
	color: #fff;
	vertical-align: top;
	display: inline-block;
	height: 27px;
	line-height: 27px;
	text-shadow: 0 -1px 0 #818181;
	background: #b4b4b4; /* Для старых браузров */
	background: -moz-linear-gradient(top, #b4b4b4, #818181); /* Firefox 3.6+ */
	/* Chrome 1-9, Safari 4-5 */
	background: -webkit-gradient(linear, left top, left bottom, 
	            color-stop(0%,#b4b4b4), color-stop(100%,#818181));
	/* Chrome 10+, Safari 5.1+ */
	background: -webkit-linear-gradient(top, #b4b4b4, #818181);
	background: -o-linear-gradient(top, #b4b4b4, #818181); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #b4b4b4, #818181); /* IE10 */
	background: linear-gradient(top, #b4b4b4, #818181); /* CSS3 */
}
.all2{
	display: inline-block;
	vertical-align: top;
	font-size: 12px;
	line-height: 27px;
	color: #818181;
	text-decoration: underline;
	margin-left: 10px;
	font-family: Trebuchet MS;
}
.block-wrapper{
	font-size: 0;
	margin-bottom: 20px;
}
.block{
	display: inline-block;
	vertical-align: top;
	width: 400px;
	font-size: 12px;
}
.block-post:last-child{
	margin-bottom: 0;
}
.block-post{
	padding-bottom: 5px;
	border-bottom: 1px solid #dadada;
	margin-bottom: 15px;
}
.block-post-content{}
.block-post-title{
	margin-bottom: 5px;
}
.block-post-title a{
	color: #050505;
	font-size: 18px;
	line-height: 1.2;
	font-family: Trebuchet MS;
}
.block-post-text{}
.block-right{
	display: inline-block;
	vertical-align: top;
	width: 240px;
	font-size: 12px;
	margin-left: 20px;
	margin-top: -10px;
}
.block-right-post{}
.block-right-post-img{
	width: 240px;
	height: 180px;
	overflow: hidden;
	margin-bottom: 5px;
}
.block-right-post-img img{
	height: 179px;
	width: 100%;
}
.ablock-right{
	display: inline-block;
	vertical-align: top;
	width: 280px;
height: 80px;
	font-size: 12px;
	margin-left: 20px;
	margin-top: -10px;
}

.ablock-right-post-img{
	width: 240px;
	height: 80px;
	overflow: hidden;
	margin-bottom: 5px;
}
        
.ablock-right-post-img img{
	height: 80px;
	width: 240px;
}
.block-right-post-content{}
.block-right-post-title{
	margin-bottom: 10px;
}
.block-right-post-title a{
	color: #050505;
	font-size: 18px;
	line-height: 1.2;
	font-family: Trebuchet MS;
}
.block-right-post-text{}

.boxes-wrapper{
	font-size: 0;
}
.box-left-wrapper{
	display: inline-block;
	vertical-align: top;
	width: 480px;
	font-size: 12px;
}

.box-right-wrapper{
	display: inline-block;
	vertical-align: top;
	width: 160px;
	font-size: 12px;
	margin-left: 20px;
}
.box-left{
	margin-bottom: 20px;
}
.box-left-post:last-child{
	margin-bottom: 0;
}
.box-left-post{
	display: inline-block;
	padding-bottom: 5px;
	border-bottom: 1px solid #dadada;
	margin-bottom: 15px;
}
.box-left-post-img{
	width: 100px;
	overflow: hidden;
	
	float: left;
}
.box-left-post-img img{
	height: 75px;
	width: 90px;
}
.box-left-post-content{
	padding-left: 110px;
}
.box-left-post-title{}
.box-left-post-title a{
	font-size: 16px;
	line-height: 1.2;
	color: #050505;
	font-family: Trebuchet MS;
}
.box-left-post-data{
	font-family: Trebuchet MS;
	font-size: 12px;
	line-height: 25px;
	color: #87b3c0;
	font-style: italic;
}
.box-left-post-text{
	line-height: 1.2;
	color: #303030;
}

.video-block{
	background-color: #e5f4fb;
}
.title3-all3{
	background-color: #e5f4fb;
	border-bottom: 1px solid #fff;
	width: 100%;
}
.title3{
	font-family: Trebuchet MS;
	font-size: 18px;
	line-height: 34px;
	color: #3d7691;
	text-transform: uppercase;
	padding-left: 10px;
	display: inline-block;
}
.all3{
	font-family: Trebuchet MS;
	font-size: 12px;
	line-height: 34px;
	color: #3d7691;
	text-transform: lowercase;
	border-bottom: 1px solid #fff;
	padding-left: 12px;
	display: inline-block;
}
.video{
	font-size: 0;
}
.video-post{
	display: inline-block;
	vertical-align: top;
	font-size: 14px;
	width: 220px;
	padding: 10px;
	font-family: Trebuchet MS;
}
.video-post-img{
	width: 220px;
	height: 150px;
	margin-bottom: 7px;
}
.video-post-img img{
	width: 100%;
	height: 100%;
}
.video-post-content{}
.video-post-title{
	margin-bottom: 8px;
}
.video-post-title a{
	color: #050505;
	font-size: 14px;
}
.video-post-text{}
.video-post-data{
	color: #87b3c0;
	font-style: italic;
	font-size: 12px;
}
.video .raitings{}

.box-right{
	margin-bottom: 20px;
}
.box-right-post:last-child{
	margin-bottom: 0;
}
.box-right-post{
	display: inline-block;
	vertical-align: top;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #dadada;
}
.box-right-post-img{
	width: 160px;
	height: 120px;
	overflow: hidden;
	margin-bottom: 10px;
}
.box-right-post-img img{
	
	height: 120px;
	min-height: 100%;
}
.box-right-post-content{}
.box-right-post-title{}
.box-right-post-title a{
	font-size: 14px;
	font-family: Trebuchet MS;
	color: #050505;
	line-height: 1.2;
}

.single{
	margin-bottom: 15px;
}
.single-post{}
.single-post-content{}
.single-post-data{
	width: 60px;
	height: 42px;
	border-right: 1px solid #dadada;
	padding-top: 8px;
	text-align: center;
	font-family: Trebuchet MS;
	color: #87b3c0;
	float: left;
	margin-right: 13px;
}
.single-post-data-day{
	font-size: 30px;
	margin-bottom: 5px;
}
.single-post-data-mounth{
	font-size: 12px;
}
.single-post-title{
	font-family: Trebuchet MS;
	color: #050505;
	font-size: 20px;
	line-height: 1.2;
}
.single-post-title img{
	max-width: 100%
}
.single-post-text{
	display: inline-block;
	vertical-align: top;
	padding-top: 20px;;
}
.single-post-text h1{
	font-size: 18px;
	line-height: 18px;
	color: #303030;
	font-family: Verdana, Geneva, sans-serif;
	margin-bottom: 12px;
}
.single-post-text h2{
	font-size: 18px;
	line-height: 16px;
	color: #303030;
	font-family: Verdana, Geneva, sans-serif;
	margin-bottom: 12px;
}
.single-post-text h3{
	font-size: 18px;
	line-height: 14px;
	color: #303030;
	font-family: Verdana, Geneva, sans-serif;
	margin-bottom: 12px;
}
.single-post-text p{
	margin-bottom: 12px;
}
.single-post-text ul{
	padding-left: 30px;
	margin-bottom: 12px;
}
.single-post-text ul li{
	padding-left: 10px;
	background-image: url(../images/mar-2.png);
	background-repeat: no-repeat;
	background-position: 0 8px;
	margin-bottom: 5px;
}
.single-post-text ol{
	padding-left: 30px;
	margin-bottom: 12px;
}
.single-post-text ol li{
	margin-left: 10px;
	list-style-type: decimal;
	margin-bottom: 5px;
}
.single-post-text img{
	float:left;
	max-width:300px;
/* 	height:200px;
 */	margin: 0px 10px 10px 0px;
	}
.category{}
.category-post{
	display: inline-block;
	padding-bottom: 10px;
	border-bottom: 1px solid #dadada;
	margin-bottom: 20px;
}
.category-post-img{
	width: 177px;
	height: 150px;
	height: auto;
	overflow: hidden;
	float: left;
}
.category-post-img .raitings{}
.category-post-img img{
	width: 160px;
	height: 112px;
	
}
.category-post-content{
	padding-left: 180px;
}
.category-post-title{}
.category-post-title a{
	font-size: 18px;
	line-height: 1.2;
	color: #050505;
}
.category-post-data{
	line-height: 30px;
	margin-top: 5px;
	color: #87b3c0;
	font-size: 12px;
	font-family: Trebuchet MS;
	font-style: italic;
}
.category-post-data-day{
	display: inline-block;
	vertical-align: top;
}
.category-post-data-mounth{
	display: inline-block;
	vertical-align: top;
}
.category-post-text{}
/*   END CONTENT     
------------------------------*/

/*   SIDEBAR     
------------------------------*/

/*   WIDGET     
------------------------------*/

.sidebar-widgets{}
.screen-reader-text {
	display:none;
}
.widget:last-child{
	margin-bottom: 0;
}
.widget{
	margin-bottom: 20px;
}
.widgettitle-widgetall{
	border-bottom: 3px solid #ff7c00;
	width: 100%;
	position: relative;
	font-size: 0;
	margin-bottom: 17px;
}
.widgettitle{
	padding: 0 10px;
	font-family: Trebuchet MS;
	font-size: 14px;
	text-transform: uppercase;
	color: #fff;
	vertical-align: top;
	display: inline-block;
	height: 27px;
	line-height: 27px;
	text-shadow: 0 -1px 0 #e47000;
	background: #ff9a00; /* Для старых браузров */
	background: -moz-linear-gradient(top, #ff9a00, #ff7c00); /* Firefox 3.6+ */
	/* Chrome 1-9, Safari 4-5 */
	background: -webkit-gradient(linear, left top, left bottom, 
	            color-stop(0%,#ff9a00), color-stop(100%,#ff7c00));
	/* Chrome 10+, Safari 5.1+ */
	background: -webkit-linear-gradient(top, #ff9a00, #ff7c00);
	background: -o-linear-gradient(top, #ff9a00, #ff7c00); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ff9a00, #ff7c00); /* IE10 */
	background: linear-gradient(top, #ff9a00, #ff7c00); /* CSS3 */
}
.widgetall{
	display: inline-block;
	vertical-align: top;
	font-size: 12px;
	line-height: 27px;
	color: #ff7c00;
	text-decoration: underline;
	margin-left: 10px;
	font-family: Trebuchet MS;
}
.widgetall:hover{
	color: #009ee7 !important;
	text-decoration: underline;
}

.aside-news{}
.aside-post:last-child{
	margin-bottom: 0;
}
.aside-post{
	display: inline-block;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #dadada;
}
.aside-news-img{
	width: 100px;
	height: 75px;
	overflow: hidden;
	float: left;
}

.aaside-news-img{
	width: 100px;
	height: 75px;
	overflow: hidden;
	float: left;
}
.aside-news-img img{
	width: 100px;
	height: 75px;
}

.aaside-news-img img{
	width: 180px;
	height: 75px;
}

.aside-news-content{
	padding-left: 110px;
}
.aside-news-title{
	font-family: Trebuchet MS;
	margin-bottom: 10px;
}
.aside-news-title a{
	font-size: 16px;
	color: #050505;
	line-height: 1.2;
}
.aside-news-text{}
.aside-news-text .raitings{}
.aside-news-data{
	font-family: Trebuchet MS;
	font-size: 12px;
	color: #87b3c0;
	font-style: italic;
}
/*   END WIDGET    
------------------------------*/

/*   END SIDEBAR     
------------------------------*/

/*   END SECTION     
------------------------------*/

/*   FOOTER     
------------------------------*/
.navigation-container{
	width: 980px;
	margin: auto;
}
.navigation-wrapper{
	background: url(../images/bgi-footer.jpg) no-repeat top center;	
	margin: auto;
	height: 290px;

	position: relative;
}

.f-block{
	width: 980px;
	margin: auto;
	position: relative;
	height: 170px;
}
.f-logo{
	position: absolute;
	left: 0;
	top: 30px;
}
.f-text{
	position: absolute;
	left: 0;
	top: 110px;
	font-size: 12px;
	color: #737373;
	line-height: 1.2;
}
.counter{
	position: absolute;
	right: 0;
	top: 68px;
}

/*footer navigation*/
.f-nav {
	display: inline-block;
	width: 210px;
	padding-right: 160px;
	vertical-align: top;
	padding-top: 25px;
}
.f-nav ul{}
.f-nav li{}
.f-nav a{
	font-family: Trebuchet MS;
	font-size: 14px;
	text-transform: uppercase;
	color: #fff;
	text-shadow: 0 1px 0 #00567b;
	line-height: 20px;
}
.f-nav a:hover{
	color: #303030 !important;
}
.f-nav .current_page_item a{
	color: #303030 !important;
}
/*end footer navigation*/
.f-nav-block {
	display: inline-block;
	vertical-align: top;
	padding-top: 25px;
}
.f-nav-block ul{
	display: inline-block;
	vertical-align: top;
	width: 190px;
}
.f-nav-block li{}
.f-nav-block a{
	font-size: 14px;
	line-height: 20px;
	color: #fff;
}
.f-nav-block a:hover{
	color: #303030 !important;
}
.f-nav-block .current_page_item a{
	color: #303030 !important;
}
/*   END FOOTER    
------------------------------*/

/*   POPUPS  
------------------------------*/

/*   END POPUPS    
------------------------------*/

/*   OTHER STYLES    
------------------------------*/
.box-left-post-text img,
.block-post-text img,
.sliderkit-news-title img,
.category-post-text img{
	display:none;
}
.popup-fx-link{
	cursor: pointer;
	white-space: nowrap;
}
.popup-fx-shadow{
	display: none;
	background: rgba(0,0,0,0.5);
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 999;
}
.popupper-fx{
	display: none;
	position: fixed;
	width: 400px;
	border-radius: 5px;
	box-shadow: 2px 2px 5px rgba(0,0,0,.5);
	z-index: 1000;
	background: #fff;
	top: 34px;
	left: 50%;
	margin-left: 90px;
}
.popupper-fx-close{
	cursor: pointer;
	font-size: 11px;
	float:right;
}
.popupper-fx-close:hover{
	color: #ff7c00;
}
.popupper-fx-b{
	padding: 15px;
}
.logform-title{
	font-size: 18px;
	text-align:center;
	padding-bottom: 15px;
}
.logform-row{
	padding:0 0 10px;
}
#logform input[type="text"],
#logform input[type="password"]{
	width: 170px;
	display:inline-block;
	box-sizing: border-box;
	-moz-box-sizing: border-box; /* Для Firefox */
	padding: 0 5px;
}
#logform  label{
	margin-right: 10px;
	display:inline-block;
	text-align:right;
	width: 60px;
}
#logform{
	padding-top: 2px;
	text-align:center;
}
.fbutton{
	height: 20px;
	width: 65px;
	background-color: #37708c;
	border: 1px solid #2c5a70;
	border-radius: 3px;
	color: #fffefe;
	font-size: 12px;
	line-height: 20px;
}
.logform-button{
	padding-left: 78px;
}
.lpasss{
	margin-left: 10px;
}
.logform-link{
	padding-top: 15px;
}
#dlemasscomments{
	display:none;
}
.int-bot{
margin-bottom: 10px;
}
.counter-list li{
list-style-type: none;
float:left;
margin-right:4px;
}
.inf li {
display: inline-block;
padding-bottom: 10px;
margin-bottom: 10px;
border-bottom: 1px solid #dadada;
}
.inf a{
font-size: 16px;
color: #050505;
line-height: 1.2;
}

#mavrcatlist {
    position: relative;
}

#mavrcatlist li {
	display: block;
    text-decoration: none;
    color: #348e97 !important;
    padding: 6px 12px;
    border-radius: 5px;
	line-height: 1;
}

#mavrcatlist ul {
	position: absolute;
	width: 130px;
    left: -9999px;
	bottom: 20px;
    list-style:none;
    padding: 4px;
	border: 1px solid #c7cacc;
	background-color:#10A8E7;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
	z-index: 9999;
}
#mavrcatlist ul li a{
	
}
#mavrcatlist:hover ul {
	left: 0;
}


/*   END OTHER STYLES     
------------------------------*/